{
  "name": "angular-seed",
  "description": "A starter project for AngularJS",
  "version": "0.0.0",
  "homepage": "https://github.com/angular/angular-seed",
  "license": "MIT",
  "private": true,
  "dependencies": {
    "angular": "1.3.x",
    "angular-route": "1.3.x",
    "angular-loader": "1.3.x",
    "angular-bootstrap": "~0.13.x",
    "jquery": "~2.1.4",
    "flot": "~0.8.3",
    "lodash": "~3.10.1"
  }
}
